# Generated by Django 2.2.7 on 2020-11-16 22:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0023_auto_20201116_2203'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='map',
            name='mapper_player',
        ),
        migrations.AddField(
            model_name='map',
            name='mapper_players',
            field=models.ManyToManyField(null=True, to='xdwc.Player'),
        ),
    ]
